Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 10:08:31 +0000

Chat transcript

			Name: Onur Yılmaz
			E-mail: [email-masked]

	Jonathan Wed, 07/27/22 01:02:30 pm Europe/Istanbul
		Hello. How may I help you?
	Onur Yılmaz 01:03:26 pm
		Hi
		We&#39;re a CI/CD company specialized in mobile apps.
		And we&#39;re looking for a colocation option for our Cloud.
	Jonathan 01:04:36 pm
		sure we can certainly help you
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Onur Yılmaz 01:05:24 pm
		Onur Yılmaz, [email-masked]
		+905301132385
	Jonathan 01:06:03 pm
		Thanks for the information, our team will contact you soon  
	Onur Yılmaz 01:06:09 pm
		ok
	Jonathan 01:06:11 pm
		Is there anything else I can help you with today? 
	Onur Yılmaz 01:06:50 pm
		Not by now. I&#39;m waiting to hear from you.
		Thanks
	Jonathan 01:07:02 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:07:07 pm
		Jonathan archived the chat
	System 01:07:08 pm
		You rated our customer service as good

	4m 37s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat